Kompilierung astrometry.net: Korrektur

Mir ist gerade aufgefallen, daß ein Prorgammpaket fehlt, damit astrometry.net läuft.

Ohne dieses Paket läßt sich das Projekt kompilieren. Beim Auflösen (plate-solving) eines Astrobildes mit solve-field kommt allerdings nach kurzer Zeit eine Meldung, daß irgend etwas mit „pyfits“ nicht stimmt.

Nun gibt es kein Progammpaket mit dem Namen „pyfits“. Das Problem löst sich aber, sobald ich das Paket „python3-astropy“ installiert habe.

Ich hab die Installation des Paketes beim entsprechenden Artikel dieser Astro-Software-Reihe zu den Abhängigkeiten hinzugefügt.

Kommentar verfassen

Trage deine Daten unten ein oder klicke ein Icon um dich einzuloggen:

WordPress.com-Logo

Du kommentierst mit Deinem WordPress.com-Konto. Abmelden /  Ändern )

Google Foto

Du kommentierst mit Deinem Google-Konto. Abmelden /  Ändern )

Twitter-Bild

Du kommentierst mit Deinem Twitter-Konto. Abmelden /  Ändern )

Facebook-Foto

Du kommentierst mit Deinem Facebook-Konto. Abmelden /  Ändern )

Verbinde mit %s

This site uses Akismet to reduce spam. Learn how your comment data is processed.